---
group:
  name: 'ChenHsing'
  description: ''
  projects:
  - name: 'Course-scheduling-system'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '-YOLO-'
    description: ''
    mirrorRelease: false
    topic: ''
  